/*
* FONTS
*/
/*
* MEDIA QUERIES
*/
/*
* SPACING
*/
/*
* LAYOUT GRID
*/
.superhero div.superhero-xp-placeholder-outer {
  position: relative; }
  .superhero div.superhero-xp-placeholder-outer div.superhero-xp-placeholder-inner {
    position: relative; }

.superhero-cta-container-small {
  position: absolute;
  z-index: 3;
  cursor: pointer;
  box-sizing: content-box;
  top: 0;
  right: 0;
  margin-top: 39.996px;
  width: 17%; }
  @media only screen and (min-width: 768px) and (max-width: 979px) {
    .superhero-cta-container-small {
      width: 20%; } }
  .superhero-cta-container-small .superhero-cta-button {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    min-height: 60px;
    margin-bottom: 9.996px; }
    @media only screen and (min-width: 768px) and (max-width: 979px) {
      .superhero-cta-container-small .superhero-cta-button {
        min-height: 40px; } }
    .superhero-cta-container-small .superhero-cta-button .cta-link {
      display: -webkit-flex;
      display: flex;
      margin-right: auto;
      padding: 10px;
      color: #fff; }
    .superhero-cta-container-small .superhero-cta-button .cta-caret {
      margin-left: auto;
      padding: 6px; }
